Ph
 &inputph
   prefix='RuO2',
   amass(1)=101.07,
   amass(2)=15.9994,
   fildyn='RuO2.dyn',
   outdir='./',
   tr2_ph=1.0d-20,
   trans=.true.,
   epsil=.false.,
   max_seconds=259000, !21000,
   ldisp=.true.,
   nq1=2,
   nq2=2,
   nq3=3,
   alpha_mix(1)=0.1,
!   nmix_ph=2,
   start_q=5,
   last_q =6,
   dvscf_star%open=.true.,
   dvscf_star%basis= "cartesian",
   recover=.true.,
 &end
